﻿@{
    ViewData["Title"] = "Index";
}
<br />
<br />
<br />
<h2>Search Books</h2>
<br />
<div class="col-md-4">
    <form asp-controller="Search" asp-action="SearchResults" method="get">
        <label class="font-weight-bold">Search by:</label>
        <select required type="text" name="searchBy" class="btn btn-outline-info form-control">
            <option hidden disabled selected value=""> -- select an option -- </option>
            <option value="title">Title</option>
            <option value="author">Author</option>
            <option value="category">Category</option>
            <option value="year">Year</option>
        </select><br>
        <label class="font-weight-bold">Criteria:</label>
        <input type="text" name="criteria" class="form-control" required><br>
        <input type="submit" value="Search Results" class="btn btn-outline-info form-control">
    </form>
</div>
<br>